Whamcloud - gitweb
Branch HEAD
[fs/lustre-release.git] / lustre / kernel_patches / targets / 2.6-rhel4.target.in
1 lnxmaj="2.6.9"
2 lnxrel="67.0.1.EL"
3
4 KERNEL=linux-${lnxmaj}-${lnxrel}.tar.bz2
5 SERIES=2.6-rhel4.series
6 VERSION=${lnxmaj}
7 EXTRA_VERSION=${lnxrel}_lustre.@VERSION@
8 RHBUILD=1
9 LINUX26=1
10 LUSTRE_VERSION=@VERSION@
11
12 BASE_ARCHS="i686 x86_64 ia64"
13 BIGMEM_ARCHS=""
14 BOOT_ARCHS=""
15 JENSEN_ARCHS=""
16 SMP_ARCHS="i686 x86_64 ia64"
17 UP_ARCHS=""
18
19 # Modules in this kernel do not build with gcc 4 or gcc 2.96
20 for cc in gcc33 gcc32 ; do
21     if which $cc >/dev/null 2>/dev/null ; then
22         export CC=$cc
23         break
24     fi
25 done